html {
	margin: 0;
	}
	
body {
	margin: 0;
	font-family:"Lucida Grande",Verdana,"Bitstream Vera Sans",Arial,sans-serif;
	background: #F3E2A9  repeat-y scroll left top;
}

div#header {
background:#FFFFFF;
}

div#header h1{
	font-weight: normal;
	padding-left: 5px;
}

div#body {
display:block;
padding-top:30px;
border-top:1px solid #F3E2A9;
}

div#content {
height:100%;
margin:0 auto;
width:880px;
}

.box {
	float:left;
	background: #ffffff;
	left:-6px;
	margin:-3px;
	top:-6px;
	position:relative;
}

.box:hover{
left:0;
top:0;
}

.app {
	width:182px;
	height:184px;
	display: table-cell;
    text-align: center;
    vertical-align: middle;	
    cursor:pointer;
}

.app * {
    vertical-align: middle;
}

.widget {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#FFFFFF;
border:1px solid #FFFFFF;
padding:0 !important;
}

DIV.shadow, DIV.shadow2, DIV.shadow3, DIV.shadow4, DIV.shadow5 {
   padding: 1px;
   }
DIV.shadow {
   background-color: #8e8e8e;
   //border: 1px solid #959595;
   margin: 0px;
   }
DIV.shadow2 {
   background-color: #aaa;
   //border: 1px solid #bebebe;
   margin: 0;
   }
DIV.shadow3 {
   //background-color: #d1d1d1;
   //border: 1px solid #e1e1e1;
   margin: 0;
   }
DIV.shadow4 {
   //background-color: #ededed;
   //border: 1px solid #f6f6f6;
   margin: 0;
   }
DIV.shadow5 {
   float: left;
   //background-color: #fcfcfc;
   //border: 1px solid #fff;
   margin: 0.7em 1em;
   }
   
DIV.shadow5:hover{
	border-width:5px;
}   
